@charset "UTF-8";

/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/

body{
	background-image : url(bgt16.gif);
    background-position: top left;
    background-repeat: repeat;
	background-color : #ffffff;
}
#container{
	margin-top: -1px;
}

#inner::after{
	content: ".";  
	display: block;  
	clear: both;
	height: 0;
	visibility: hidden;
}

/* ヘッダー内パーツ */


#header::after{
	content: ".";  
	display: block;  
	clear: both;
	height: 0;
	visibility: hidden;
}

#headerMain h1{
	width: 1200px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 4px 0 5px 12px;
	color: #fff;
    text-align: left;
    font-weight: normal;
    line-height: 18px;
    font-size: 12px;

}
#headerLogo{
    width: 470px;
	float: left;
    margin-top: 7px;
	margin-left: auto;
	margin-right: auto;
}
#headerLogo a{
    display: block;
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 0px;
    margin-left: 5px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-indent: -9999px;
    overflow: hidden;
    height: 54px;
    background-image : url(logo2.gif);
    background-position: top left;
    background-repeat: no-repeat;
}

#headerExtra1{
    width: 470px;
	float: right;
    margin-top: 0px;
    margin-right: 10px;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: 0.1em;
	padding-right: 20px;
	padding-top: 6px;
}
#headerExtra1 p.tel{
    /* 電話番号の文字設定 */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 6px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-align: right;
	font-size: 1.4em;
	color: #45C6F9;
	font-weight: bold;
	vertical-align: middle;
}

#headerExtra1 p.tel span{
    /* 電話番号の「TEL」文字設定 */
	display: inline-block;
	width: 34px;
	height: 28px;
	overflow: hidden;
	text-indent: -9999px;
	text-align: left;
	margin-right: 10px;
}

#headerExtra1 p.address{
    /* 住所文字設定 */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    line-height: 1.2;
    text-align: right;
}


/* フッター内パーツ */

#footer{
	background-color: #45C6F9;
}

#footerMain{
	padding-top : 10px;
	padding-bottom : 10px;
}
#footerMain p{
    /* コピーライト文字設定 */
    text-align: center;
	margin: 0;
	color: #fff;
}

#footerExtra1{
    padding-top : 10px;
    padding-bottom : 10px;
    width: 100%;
}

#footerExtra1 ul{
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    text-align: right;
    width: 1200px;
}

#footerExtra1 li{
    /* フッターナビ設定 */
    display: inline;
    background-image : url(footerpoint.gif);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 21px;
    padding-right: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
    font-weight: normal;
}

#footerExtra1 a:link{
    text-decoration: underline;
	color: #fff;
}
#footerExtra1 a:visited{
    text-decoration: underline;
	color: #fff;
}
#footerExtra1 a:hover{
    text-decoration: underline;
}
#footerExtra1 a:active{
    text-decoration: underline;
}

/*--------------------------------------------------------
  ナビゲーションデザイン設定
--------------------------------------------------------*/

#nav li a{
    /* ナビゲーション文字設定 */
    font-weight: normal;
}

#nav li a:link{
    color: #000;
    text-decoration: none;
}
/* ナビゲーション文字色設定 */
#nav li a:visited{
    color: #000;
    text-decoration: none;
}
#nav li a:hover{
    color: #fff;
    text-decoration: none;
}
#nav li a:active{
    color: #fff;
    text-decoration: none;
}

#nav li span.en{
    display: none;
}
/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* リンク文字色 */
a:link{
    color: #333399;
    text-decoration: underline;
}
a:visited{
    color: #333399;
    text-decoration: underline;
}
a:hover{
    color: #33CCFF;
    text-decoration: none;
}
a:active{
    color: #666;
    text-decoration: none;
}

#skip{
    /* ヘッダースキップの非表示 */
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
}

p{
    margin-top: 0.5em;
    margin-bottom: 2em;
    padding-right: 20px;
    padding-left: 0.1em;
    line-height: 1.6;
    text-align: left;
}

    /* トップページの大きな文字 */
p.large{
    font-weight: bold;
	font-size: 1.2em;
    background-color: #CC0000;
    border: 1px double #fff;
    box-shadow: 0 0 0 4px #CC0000;
    color: #fff;
    margin-left: 20px;
    padding: 1em;
	letter-spacing: 0.2em;
}


p.indent{
    padding-left: 25px;
}

.left{
    float: left;
}

img.left{
    margin-left: 14px;
}

.right{
    float: right;
}

img.right{
    margin-right: 24px;
}

hr{
    width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-right: 24px;
    margin-bottom: 20px;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    clear: both;
    border-top-width: 1px;
    border-top-style: none;
    border-right-width: 1px;
    border-right-style: none;
    border-left-width: 1px;
    border-left-style: none;
    color: #fff;
    border-bottom-width: 1px;
    border-bottom-style: none;
}

.bana {
    width: 100%;
    height: 0px;

    margin: 0;
    padding: 0;

}

.layoutset-02 h2{
    padding-left: 33px;
	padding-top: 0px;
	padding-bottom: 0px;
    text-align: left;
	line-height: 20px;
    color: #003968;
    font-weight: bold;
	font-size: 1.6em;
	letter-spacing: 0.1em;
}

h2 span.en{
    display: none;
}

#wrapper h3{
	color: #0e7bbf;
	font-size: 1.6em;
	font-weight: normal;
	letter-spacing: 0.1em;
  padding: .5em 1em;
  margin-bottom: 1em;
  background-color: #f5f7f7;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
}


h3.c-index{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
}

h4{
    margin-top: 0;
    margin-right: 24px;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    text-align: left;
    font-size: 1.2em;
    line-height: 1.2;
    color: #0e7bbf;
    font-weight: bold;
}

h5{
    margin-top: 10px;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 5px;
    text-align: center;
    font-size: 1.1em;
    color: #0e7bbf;
    line-height: 1.2;
}

table{
    margin-top: 5px;
    margin-right: auto;
    margin-bottom : 10px;
    margin-left : auto;
    border-collapse: collapse;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color : #cccccc;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color : #cccccc;
	width : 80%;
}

table th{
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align : center;
    background-color: #e9eef7;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}

.td_course{
  font-size : 120%;
  background-color : #e8faff;
  text-align : left;
  padding-left: 2em;
}


table td{
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}

/* フォームパーツ設定 */
input.button{
    margin-top: 15px;
    margin-right: auto;
    margin-bottom: 15px;
    margin-left: auto;
	padding: 10px;
}

textarea{
    width: 400px;
    height: 200px;
}

input.l{
    width: 400px;
}
input.m{
    width: 250px;
}
input.s{
    width: 150px;
}
#contact form{
	text-align:center;
}
#contact form h3{
	text-align: left;
}
#contact form table{
	margin-left:auto;
}
/* メインコンテンツ内基本パーツ */

#main p{
    margin-left: 10px;
    margin-right: 10px;
}


#sitemap ul li{
    text-align: left;
    line-height: 1.6;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 20px;


}

#normal_poti ul li{
    text-align: left;
    line-height: 1.2;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    list-style: disc;
}




#main ul{
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 0;
    margin-left: 10px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#main ul li{
    text-align: left;
    line-height: 1.6;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 20px;
    background-image : url(point.gif);
    background-position: 5px 11px;
    background-repeat: no-repeat;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #bdcfdc;
}



#main dl{
    margin-top: 0;
    margin-right: 15px;
    margin-bottom: 30px;
    margin-left: 10px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}

#main dt{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    font-weight: normal;
    width : 170px;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 20px;
    background-image : url(point.gif);
    background-position: 5px 11px;
    background-repeat: no-repeat;
}

#main dd{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    padding-left : 180px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color : #bdcfdc;
}


#main dl::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#main img.left{
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: 10px;
    float: left;
}

#main img.right{
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 20px;
    float: right;
}

#pagetop{
    position: absolute;
	bottom: 0;
	right: 20px;
    width: 100%;
    text-align: right;
}


/* サイドパーツ */

#banner ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 5;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    height : 450px;
}

#banner li{
    padding-bottom: 4px;
}

#banner li a{
    display: block;
    width: 95%;
    text-indent: -9999px;
    overflow: hidden;
}

#banner a#banner-sotugyo{
    /* 卒業生 */
    background-image : url(goukaku2.png);
    width: 100%;
    height : 130px;
    background-position: center;
    background-repeat: no-repeat;
}

#banner a#banner-1nen{
    /* 1年生 */
    background-image : url(koe1.gif);
    height : 61px;
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-2nen{
    /* 2年生 */
    background-image : url(koe2.gif);
    height : 61px;
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-3nen{
    /* 3年生 */
    background-image : url(koe3.gif);
    height : 61px;
    background-position: top left;
    background-repeat: no-repeat;
}


#banner a#banner-access{
    /* アクセスバナー */
    background-image : url(access2.png);
    height : 72px;
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-class{
    /* 教室バナー */
    background-image : url(class.png);
    height : 72px;
    background-position: top left;
    background-repeat: no-repeat;
}


#inner #companyinfo{
	background-image : url(sideBg_1F1b.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #e8faff;
	margin-bottom: 10px;
	border: 1px solid #bdcfdc;
	border-radius: 4px;
	width: 98%;
}

#inner #companyinfo h3{
    color: #000;
    padding-top: 15px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
	margin: 0;
    font-size: 1em;
	text-align: center;
}

#inner #companyinfo p{
    margin-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
/* トップページ デザイン定義 */


#toppage h3{
	padding: 5px 10px 5px 20px;
	margin: 0;
	background-image: none;
}

#toppage h3 span.ja{
    display: none;
}



/* TOP下部バナー */
#main #underbanner {
	text-align: center;
}


#main #underbanner img{
	display: inline-block;
}




#toppage-topics{
	border: 1px solid #bdcfdc;
	border-radius: 5px;
	margin: 10px 25px;
	background-image : url(newstop.png);
	background-position: top center;
	background-repeat: no-repeat;
	font-size : 1.2em;
}

#toppage-topics h3{
	
}
#main #toppage-topics hr{
	margin-bottom: 0px;
	padding-bottom: 0;
}
#main #toppage-topics ul{
	margin-bottom : 0px;
}
#main #toppage-topics li{
    text-align: left;
    line-height: 1.6;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 30px;
    background-image : url(point.gif);
    background-position: 10px 15px;
    background-repeat: no-repeat;
    border-bottom-width: 1px;
    border-bottom-style: dottdd;
    border-bottom-color: #bdcfdc;
}
#main #toppage-topics li:last-child{
	border: none;
}



.box300{
	line-hight: 1.8em;
    margin: 10px;
    padding: 10px;
	border:1px solid #07b7f7;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset,
                0 0 2px rgba(255, 255, 255, 0.3) inset,
                0 0 10px rgba(0, 0, 0, 0.1) inset,
                0 1px 20px rgba(0, 0, 0, 0.1);
    width: 400px;
    float: left;
}



/* コメント */

.comment{
    border: 1px solid #e9e1cd;
    background-image : url(a6.png);
    background-position: top left;
    margin-top: 20px;
	width: 820px;
	padding: 20px;
}


.chobun{
     text-indent: 1em;
     line-height: 2em;

}

.chobun strong{
    background-color: #e8faff;	

}


.seito{
    border: 1px solid #07b7f7;
	width: 800px;
	padding: 20px;
	border-radius: 6px;
	margin:20px 30px;
	line-height: 1.8em;
}


.seito strong{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FF0000;

}



.ob{
	width: 800px;
	padding: 20px;
	margin:30px 30px;
	line-height:1.8em;
background: #ffffff; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #efedd2 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#efedd2 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #ffffff 0%,#efedd2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efedd2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.teacher {
	padding: 20px;
    background-color: #FFFFFF;
    font-size:80%;
    color: #666666;
	border-radius: 10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

.ob em {
	font-weight: bold;
}


.blue{
		font-weight: bold;
		background-color: #e8faff;
}

/* 新テスト */
.ntest {
	padding-left: 30px;
	padding-right: 30px;
	line-height:1.8em;	

}

.ntest h4 {
	margin-top:20px;
	margin-bottom: 0;
}

.ntest strong {
	font-weight: bold;
	color: #CC0000;

}

.tegami {
	width: 580px;
	padding: 20px;
	margin:30px 30px;
	line-height:2em;
	background-image : url(b006.gif);
	background-color: #FCFBE8;    

}

.under {
  border-bottom: dotted 2px #87CEFA;
  }

.res {
	width: 580px;
	padding: 20px;
	margin:30px 30px;
	line-height:1.8em;
    background-color: #FBDFD8;
	background-image : url(b062.jpg);
	border-radius: 20px;
	-webkit-border-radius:
	-moz-border-radius: 20px;

}

.small  {
	font-size: 80%;
}

.kyositu { 
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.first{
	width: 800px;
	padding: 20px;
	border-radius: 6px;
	margin:20px 30px;
	background: -moz-linear-gradient(top, #FFFCDB, #F7EC77);
	background: -webkit-linear-gradient(top, #FFFCDB, #F7EC77);
	background: linear-gradient(to bottom, #FFFCDB, #F7EC77);
}

.second{
	width: 800px;
	padding: 20px;
	border-radius: 6px;
	margin:20px 30px;
	background: -moz-linear-gradient(top, #FFFCDB, #D1E077);
	background: -webkit-linear-gradient(top, #FFFCDB, #D1E077);
	background: linear-gradient(to bottom, #FFFCDB, #D1E077);
}


.third{
	width: 800px;
	padding: 20px;
	border-radius: 6px;
	margin:20px 30px;
	background: -moz-linear-gradient(top, #FFFDE8, #ADCF3C);
	background: -webkit-linear-gradient(top, #FFFCDB, #ADCF3C);
	background: linear-gradient(to bottom, #FFFCDB, #ADCF3C);
}


.cimg {
	text-align: center;

}

/* アクセスページ */

#access h3 + img{
	margin-left: 10px;
	margin-bottom: 10px;
}


*, *:before, *:after {
	box-sizing: border-box;
}
.col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_3 > div{
	width: 33.33333%;
	padding: 10px;
}


/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	/*--------------------------------------------------------
	  共通レイアウトパーツ設定
	--------------------------------------------------------*/
	#container{
		width: 100%;
		margin-top: 0;
		background-image: none;
		background-color: #fff;
	}

	/* ヘッダー内パーツ */
	#header{
		width: 100%;
		padding-bottom: 10px;
		height: auto;
	}
	#headerLogo{
		width: 98%;
		float: none;
		padding-left: 0;
		margin-left: auto;
		margin-right: auto;
	}
	#headerMain{
		width: 100%;
	}
	#headerMain h1{
		margin-left: 0;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 1.4;
		text-align: left;
		width: auto;
		background-color: #45C6F9;
	}
	#headerLogo a{
		display: block;
		max-width: 100%;
		height: 54px;
		background-size: contain;
		background-position: top center;
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: auto;
		margin-right: auto;
	}
	#headerExtra1{
		width: 98%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		float: none;
		padding: 0;
	}

	#pagetop{
		text-align: center;
		left: 0;
	}
	/* フッター内パーツ */
	#footerMain{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#footerMain p{
		/* コピーライト文字設定 */
		padding-left: 5px;
		padding-right: 5px;
		word-break: break-all;
	}
	#footerExtra1{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#footerExtra1 ul{
		text-align: center;
		width: 100%;
	}
	#footerExtra1 li{
		/* フッターナビ設定 */
		display: inline-block;
		margin-left: 10px;
		margin-right: 10px;
		padding-right: 0;
	}

	/*--------------------------------------------------------
	  ナビゲーションデザイン設定
	--------------------------------------------------------*/
	#nav h3.c-index{
		width: 27px;
		height: 27px;
		background-image : url(btn_menu.png);
		background-position: top left;
		background-repeat: no-repeat;
		margin-left: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
		overflow: hidden;
		text-indent: -9999px;
		cursor: pointer;
	}

	/*--------------------------------------------------------
	  基本パーツデザイン設定
	--------------------------------------------------------*/
	p{
		padding-right: 0;
		padding-left: 0;
	}
	img.left{
		margin-left: 10px;
		margin-right: 10px;
	}
	img.right{
		margin-left: 10px;
		margin-right: 10px;
	}
	.layoutset-02 h2{
		width: 96%;
		padding-left: 0;
		padding-top: 25px;
		line-height: 1.4;
		margin-top: 4px;
		margin-right: auto;
		margin-left: auto;
		word-break: break-all;
	}
	table{
		width: 96%;
		margin-right: auto;
		margin-left: auto;
	}

	/* フォームパーツ設定 */
	textarea{
		width: 96%;
	}

	input.l{
		width: 96%;
	}
	input.m{
		width: 60%;
	}
	input.s{
		width: 30%;
	}

	/* メインコンテンツ内基本パーツ */
	#main h3{
		background-size: contain;
	}
	#main ul li{
		padding-right: 0;
	}
	#main dt{
		float: none;
		line-height: 1.4;
		padding-bottom: 0;
	}
	#main dd{
		line-height: 1.4;
		padding-left : 40px;
		padding-right: 0;
	}
	#main img.left{
		margin-left: 10px;
		margin-right: 10px;
		float: none;
	}
	#main img.right{
		margin-left: 10px;
		margin-right: 10px;
		float: none;
	}
	
	
	.box300{
		width: 90%;
		margin: 10px 10px 10px 15px;
}

.comment{
		max-width: 85%;
}

.seito{
		max-width: 80%;

}

.ob {
		max-width: 85%;
		padding: 10px;

}

.first{
		max-width: 85%;

}

.second{
		max-width: 85%;

}

.third{
		max-width: 85%;

}



	/* サイドブロック内パーツ */
	#banner li a{
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#banner a#banner-sotugyo,
	#banner a#banner-1nen,
	#banner a#banner-2nen,
	#banner a#banner-3nen,
	#banner a#banner-access,
	#banner a#banner-class{
		background-position: top center;
		background-size: contain;
		width: 100%;
		margin: 0 auto;
	}
	#inner #companyinfo{
		margin-bottom: 0;
		margin-left: auto;
		margin-right:auto;
		width: 90%;
	}
	#aside img{
  display: block;
  width: 95%;
		margin-left: auto;
		margin-right: auto;
	}


.g_map {
max-width: 100%;
}




}

@media screen and (max-width: 960px) {
	.col_3 > div{
		width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.col_3 > div{
		width: 100%;
	}
        #main{
        width: 100%;
        float: none;
        padding-left: 0;
        padding-right: 0;
        margin-left: auto;
        margin-right: auto;
    }
}



